a:active {  text-decoration: none; color: #006699; font-family: Arial, Helvetica, sans-serif; }
a:link {  color: #006699; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
a:visited {  text-decoration: none; color: #006699; font-family: Arial, Helvetica, sans-serif; }
a:hover{	color:#6699CC;	font-family: Arial, Helvetica, sans-serif;	text-decoration: none;}
